/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/storefront
Template: storefront
Author: WooThemes
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love it's lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options
Version: 2.2.5.1517440770
Updated: 2018-02-01 10:19:30

*/


@media (min-width: 768px) {
	
	/* Right align main navigation menu  
	.woocommerce-active .site-header .main-navigation {
    	width: 73.9130434783%;
    	float: right;
    	margin-left: 4.347826087%;
		margin-right: 0;
    	clear: both;
	}
	
	.main-navigation ul.menu, .main-navigation ul.nav-menu {
		text-align: right;	
	}*/
	
	/* move cart header to search 
	.woocommerce-active .site-header .site-header-cart {
		position: absolute;
		top: 0px;
		width: 70%;
		text-align: right;
	}*/
	
	
	/* 	Fix large padding 
	.site-header-cart .cart-contents {
		padding: 10px 0 10px 0;
	}*/
	
	/* 	move cart popup to right 
	.site-header-cart .widget_shopping_cart {
		text-align: right;
	}*/
	
	/* 	shrink cart popup 
	.site-header-cart .widget_shopping_cart .widget_shopping_cart_content{
		width: 250px;
		text-align: left;
	}*/
}
